@charset "UTF-8";



#obfc-page-title2 {
	background-image: url(/assets/access/img/access-page-title-img1.jpg);
}


.access-content1 {
	margin: 0 0 60px;
	width: 100%;
}
.access-content1 > div {
	float: left;
	text-align: center;
	margin: 0 3.4482% 0 0;
	width: 31.0344%;
}
.access-content1 > div:nth-child(3n) {
	margin-right: 0;
}
.access-content1 > div:nth-child(3n+1) {
	clear: left;
}
.access-content1 p {
	color: #262626;
	margin: 10px 0 0;
}

.access-content2 {
	background: #fdeef4;
	margin: 0 auto 105px;
	max-width: 860px;
	padding: 45px 10px 40px;
	position: relative;
	text-align: center;
	width: 100%;
}
.access-content2 h3 {
	color: #f01c79;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 5px;
}
.access-content2 p {
	color: #f01c79;
	margin: 0;
}
.access-content2 .badge {
	left: -1px;
	position: absolute;
	top: -1px;
}

.access-hr1 {
	background-color: transparent;
	border: solid #262626;
	border-width: 1px 0 0 0;
	height: 0;
	margin: 15px 0 25px;
	overflow: hidden;
	width: 100%;
}

.access-content3 {
	margin: 0 0 25px;
	text-align: center;
	width: 100%;
}
.access-content3 * {
	color: #262626;
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
}
.access-content3 h3 {
	font-size: 20px;
	font-weight: 500;
	margin-right: 40px;
}
.access-content3 p {
	font-size: 16px;
}
.access-content3 a {
	color: #00a2db;
}

.access-content4 {
	margin: 0 0 50px;
	width: 100%;
}
.access-content4 iframe {
	height: 500px;
	width: 100%;
}

.access-content5 {
	background:  #f7f7f7;
	margin: 0 0 70px;
	padding: 50px 0 46px;
	width: 100%;
}
.access-content5 .block1 {
	background: #FFF;
	padding: 25px 15px 48px;
	width: 100%;
}
.access-content5 .block1 .in {
	margin: auto;
	max-width: 1074px;
	width: 100%;
}
.access-content5 .block1 .in > div {
	float: left;
	text-align: center;
	width: 50%;
}
.access-content5 .block1 .in > div.left {
	padding-right: 91px;
}
.access-content5 .block1 .in > div.right {
	border-left: 1px solid #CCC;
	padding-left: 91px;
}
.access-content5 .block1 h3 {
	color: #262626;
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 13px;
}
.access-content5 .block2 {
	margin: 40px 0 0;
	text-align: center;
	width: 100%;
}
.access-content5 .block2 h3 {
	color: #262626;
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 7px;
}
.access-content5 .block2 ul {
	font-size: 0;
	line-height: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
.access-content5 .block2 ul li {
	color: #262626;
	display: inline-block;
	font-size: 14px;
	line-height: 1.2;
	padding-left: 13px;
	position: relative;
	vertical-align: middle;
}
.access-content5 .block2 ul li:before {
	background: #f01c79;
	border-radius: 50%;
	content: "";
	display: block;
	height: 6px;
	left: 0;
	position: absolute;
	top: 0.5em;
	width: 6px;
}
.access-content5 .block2 ul li + li {
	margin-left: 16px;
}
.access-content5 .block2 ul li span {
	font-size: 17px;
	font-weight: 700;
}
.access-content6 {
	text-align: center;
}





@media only screen and (max-width: 640px) {



	.access-content1 {
		margin: 0 0 40px;
	}
	.access-content1 > div {
		float: none;
		margin: 0;
		width: 100%;
	}
	.access-content1 > div + div {
		margin-top: 20px;
	}

	.access-content2 {
		margin: 0 auto 60px;
		padding: 30px 10px;
	}
	.access-content2 h3 {
		font-size: 18px;
	}
	.access-content2 .badge {
		height: 50px;
		width: 50px;
	}

	.access-hr1 {
		margin: 15px 0;
	}

	.access-content3 > * {
		display: block;
	}
	.access-content3 h3 {
		font-size: 18px;
		margin-right: 0;
	}
	.access-content3 p {
		font-size: 15px;
	}
	.access-content3 a[href^="tel:"] {
		color: #262626;
	}

	.access-content4 {
		margin: 0 0 30px;
	}
	.access-content4 iframe {
		height: 400px;
	}

	.access-content5 {
		margin: 0 0 40px;
		padding: 25px 0;
	}
	.access-content5 .block1 {
		padding: 10px;
	}
	.access-content5 .block1 .in > div {
		float: none;
		width: 100%;
	}
	.access-content5 .block1 .in > div.left {
		padding-right: 0;
	}
	.access-content5 .block1 .in > div.right {
		border-left: none;
		border-top: 1px solid #CCC;
		padding-left: 0;
	}
	.access-content5 .block1 .in > div + div {
		margin-top: 20px;
		padding-top: 10px;
	}
	.access-content5 .block1 h3 {
		margin: 0 0 7px;
	}
	.access-content5 .block2 {
		margin: 20px 0 0;
	}
	.access-content5 .block2 h3 {
		font-size: 17px;
		margin: 0 0 5px;
		text-align: left;
	}
	.access-content5 .block2 ul li {
		display: block;
		float: left;
		font-size: 14px;
		text-align: left;
		width: 50%;
	}
	.access-content5 .block2 ul li + li {
		margin-left: 0;
	}
	.access-content5 .block2 ul li span {
		font-size: 18px;
	}
	.access-content6 {
		margin-bottom: 10px;
	}


}